Add input to a collection
curl --request PUT \
--url https://api.ondeckai.com/api/v1/collections/{id}/inputs/{input_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.ondeckai.com/api/v1/collections/{id}/inputs/{input_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.put(url, headers=headers)
print(response.text)const options = {method: 'PUT', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.ondeckai.com/api/v1/collections/{id}/inputs/{input_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>"
}{
"errorID": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"message": "<string>"
}{
"errorID": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"message": "<string>"
}{
"errorID": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"message": "<string>"
}Collections
Add input to a collection
Add an existing Input to a specific Collection
PUT
/
collections
/
{id}
/
inputs
/
{input_id}
Add input to a collection
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the Collection to add the Input to.
The ID of the Input to add to the Collection. The Input must be in the same project as the Collection.
Response
Input successfully added to Collection.
Was this page helpful?
⌘I